### Method

# Gegl MetadataStoreset_disclaimer

#### Declaration [src]

    void
    gegl_metadata_store_set_disclaimer (
      GeglMetadataStore* self,
      const gchar* disclaimer
    )

#### Description [src]

Set the legal disclaimer.

Sets property | `Gegl.MetadataStore:disclaimer`

#### Parameters

`disclaimer`

  Type: `const gchar*`

  Disclaimer string.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.